export interface ErrorFallbackProps {
    error: Error;
}
export declare function ErrorFallback({ error }: ErrorFallbackProps): import("react/jsx-runtime").JSX.Element;
export interface ErrorFallbackRetryProps {
    error: Error;
    resetErrorBoundary: () => void;
}
export declare function ErrorFallbackRetry({ error, resetErrorBoundary }: ErrorFallbackRetryProps): import("react/jsx-runtime").JSX.Element;
export declare function ReactRouterErrorFallback(): import("react/jsx-runtime").JSX.Element;
